@charset "utf-8";
/* CSS Document */

h2.headTitle {
	padding: 10px;
	font-size: 16px;
	border-top: 1px solid #252525;
	border-bottom: 1px solid #E8E8E8;
	color: #252525;
	margin: 0 0 20px 0;
}

div#sideBar {
	width: 215px;
	float: right;
	margin: 0 0 30px 0;
}

div.sideNav {
	border-top: 1px solid #252525;
	margin: 0 0 25px 0;
}

div.sideNav li {
	border-bottom: 1px solid #E8E8E8;
	line-height: 1.2;
	padding: 10px 12px;
}

div.sideNav li.userName {
	font-size: 16px;
	font-weight: bold;
}

